<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Exo fonction</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <script src="app.js"></script>
</head>
<body>
  
  
</body>
</html>